import { LitElement } from 'lit-element/lit-element.js';
export declare class KCClockDisplay extends LitElement {
    private h;
    private m;
    private s;
    static readonly styles: import("lit-element").CSSResult;
    render(): import("lit-element").TemplateResult;
    _leftPadTime(n: number): string;
    setTime(date: Date): void;
}
